Home » Questions » Computers [ Ask a new question ]

downgrading firefox3 (iceweasel) to 2 in debian lenny

downgrading firefox3 (iceweasel) to 2 in debian lenny

How do i downgrade iceweasel 3 to 2 in lenny? I tried to use pinning but i think something went wrong (maybe with version i wrote in /etc/apt/preferences) and now 'there's no package available' when i try to apt-get install iceweasel

Asked by: Guest | Views: 18
Total answers/comments: 0